---
title: DevOps Discussion with Gary Gruver
description: Personal invitation to meet Gary Gruver
suppress_header: true
extra_css:
  - styles-2018.css
  - webcast.css
---

.wrapper
  .webcast-header
    %img{ src: "/images/events/roadshow-usa.svg", alt: "Gitlab roadshow usa svg" }
    .webcast-info
      %h1 Starting and Scaling DevOps in the Enterprise
      %p Accelerate your software delivery to meet business demands
  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %h3 Oct 2 - Chicago / Oct 3 - New York<br />Oct 4 - Boston / Oct 16 - Washington DC
            %p To accelerate your software delivery to meet business demands, successful DevOps transformations must focus on the complete software lifecycle. To foster your DevOps learning and transformation, GitLab is hosting a DevOps sharing and collaboration event with Gary Gruver, well-known author and industry pioneer. Gary will share his experiences, best practices he's shared with many of his Fortune 1000 clients, and answer your questions on how he led significant DevOps and Agile transformations in mission-critical software environments. You will also have an opportunity to ask him questions and join a collaborative, small group discussion with your peers.

          .content-section
            %h3 Join us to discuss:
            %ul
              %li Break down the silos and increase visibility across your IT organization
              %li Empower teams to work together to rapidly build quality software
              %li Define and automate pipelines to deliver changes faster and more reliably
            %p
              If you haven’t read Starting and Scaling DevOps in the Enterprise by Gary Gruver, pick up your
              %a{ href: "/resources/scaling-enterprise-devops/" }free copy
              before the event.
          .content-section
            %h3 About the speaker
            .author-headshot.gary-gruver
            .author-info.flex-container
              %p.author-name Gary Gruver
              %a{ href: "https://garygruver.com/", target: "_blank" }
                %p garygruver.com
            %p.author-description Gary Gruver is a consultant that spends his time running workshops with large organizations to help them transform their software development and delivery processes.  He is the author of Starting and Scaling DevOps in the Enterprise and co-author of two other books:  Leading the Transformation: Applying Agile and DevOps principles at Scale and A Practical Approach to Large Scale Agile Development: How HP Transformed LaserJet FutureSmart Firmware.  He is also an experienced executive with a proven track record of transforming software development and delivery processes in large organizations.  First as the R&D director of the LaserJet FW group that completely transformed how they developed embedded FW.  Then as VP of QA, Release, and Operations at Macy’s.com leading the journey toward Continuous Delivery.

        .col-md-4.col-md-offset-1
          %h2 Register for the event
          .centered-form
            %script{src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1702
            :javascript
              MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1702, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  return false;
                });
              });
            .confirmform{style: "visibility:hidden;"}
              .centered-form-info
                %h3 Thank you for registering!
                %p You will receive an email
                %p with event details.
